body {
	font-size: 14px !important;
}
iframe {
	border:none !important;
}
/*
*
*
* kolory
*
*
*/
:root {
    --main-color:#d01216;
    --main-color-trans: #d01216c4;;
    --main-font-color:#222;
    --main-font-family:'Poppins';
}
.slider-prepare {
	 background: #fff url("/themes/jms_storm/assets/img/loader.gif") no-repeat fixed center;
}
/*
*
*
* kolory
*
*
*/

/*
*
*
* menu
*
*
*/
.header {
    z-index: 9999;
}
.jms-megamenu .mega-nav li > a {
	text-transform: none;
}
.jms-megamenu .nav li a span:hover,
.header .jms-megamenu .nav > li.open > a {
	color: var(--main-color);
}
li[data-id="206"] a, 
li[data-id="202"] a, 
li[data-id="221"] a, 
li[data-id="204"] a, 
li[data-id="225"] a, 
li[data-id="209"] a, 
li[data-id="217"] a, 
li[data-id="212"] a, 
li[data-id="266"] a,
li[data-id="271"] a,
li[data-id="273"] a,
li[data-id="275"] a,
li[data-id="277"] a,
li[data-id="279"] a {
    line-height: 22px !important;
}
li[data-id="96"] a span, 
li[data-id="92"] a span, 
li[data-id="94"] a span, 
li[data-id="207"] a span, 
li[data-id="213"] a span, 
li[data-id="216"] a span, 
li[data-id="220"] a span, 
li[data-id="224"] a span, 
li[data-id="267"] a span,
li[data-id="272"] a span,
li[data-id="274"] a span,
li[data-id="276"] a span,
li[data-id="278"] a span,
li[data-id="280"] a span {
    display: none;
}
li[data-id="84"] .mega-nav > .mega {
    position: unset;
}
li[data-id="212"] .dropdown-menu, 
li[data-id="217"] .dropdown-menu, 
li[data-id="209"] .dropdown-menu, 
li[data-id="225"] .dropdown-menu, 
li[data-id="204"] .dropdown-menu, 
li[data-id="221"] .dropdown-menu, 
li[data-id="202"] .dropdown-menu, 
li[data-id="206"] .dropdown-menu, 
li[data-id="266"] .dropdown-menu,
li[data-id="271"] .dropdown-menu,
li[data-id="273"] .dropdown-menu,
li[data-id="275"] .dropdown-menu,
li[data-id="277"] .dropdown-menu,
li[data-id="279"] .dropdown-menu {
    left: calc(70% + 0px) !important;
}
li[data-id="112"] span:hover, 
li[data-id="128"] span:hover, 
li[data-id="130"] span:hover, 
li[data-id="260"] span:hover, 
li[data-id="119"] span:hover, 
li[data-id="235"] span:hover, 
li[data-id="128"] span:hover, 
li[data-id="130"] span:hover, 
li[data-id="260"] span:hover, 
li[data-id="119"] span:hover {
	color: var(--main-color);
}
.jms-megamenu .nav > li {
    padding: 0 12px;
}
.jms-megamenu .mega-nav li > a {
	font-weight: 400;
}
.jms-megamenu .item-fullwidth .mega-nav > li.group {
 	margin-bottom: -8px;
}
.jms-megamenu .mega-nav .mega > a::after {
    top: calc(50% - 19px);
}
.manufacturers-rx {
    margin-bottom: 30px;
}
.manufacturers-rx ul li a {
    padding: 0 !important;
}
.last-rx {
    margin-top: 30px;
}
.header .right #ajax_search {
    max-width: 182px;
    background-color: #ffffff5c;
    color: #fff;
    margin-right: 7px;
    text-align: center;
}
li[data-id="270"] a,
li[data-id="235"] a,
li[data-id="281"] a {
    color: var(--main-color) !important;
    font-size: 20px !important;
    font-weight: 700 !important;
}
li[data-id="270"] a:hover,
li[data-id="235"] a:hover,
li[data-id="281"] a:hover {
    text-decoration: underline;
}
@media only screen and (max-width: 482px) {
	.header .right #ajax_search {
	    max-width: 100px !important;
	}
}
@media only screen and (max-width: 991px) {
    li[data-id="267"], 
    li[data-id="96"], 
    li[data-id="92"], 
    li[data-id="220"], 
    li[data-id="94"], 
    li[data-id="224"], 
    li[data-id="207"], 
    li[data-id="216"], 
    li[data-id="213"],
    li[data-id="272"],
    li[data-id="274"],
    li[data-id="276"],
    li[data-id="278"],
    li[data-id="280"]  {
        display: none;
    }
}
@media only screen and (max-width: 1199px) {
    .jms-megamenu .dropdown-menu {
    	max-width: 900px;
    }
    .jms-megamenu .nav .item-fullwidth .mega-nav li  a {
    	line-height: 15px;
    	font-size: 12px;
    }
}
@media only screen and (min-width: 1366px) {
	.header .right #ajax_search {
		max-width: 110px;
	}
}
@media only screen and (min-width: 1520px) {
	.header .right #ajax_search {
		max-width: 149px;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1307px)  {
    .jms-megamenu .nav li  a {
        font-size: 14px;
    }
    .jms-megamenu .nav li {
        padding: 0 5px;
    }
    li[data-id="135"] {
    	padding: 0 !important;
    }
    .jms-megamenu .products .mega-col-nav:not(:last-child) {
    	margin-top: 12px;
    }
    .jms-megamenu .item-fullwidth .mega-nav li.group {
    	margin-bottom: 7px;
    	margin-top: 10px;
    }
    .jms-megamenu .mega-nav .mega a::after {
		top: calc(31% - 8px);
	}
	.jms-megamenu .mega-nav .mega .dropdown-menu {
		left: calc(50% + 0px);
	}
	.jms-megamenu .dropdown-menu {
		padding: 20px 0 !important;
	}
	.last-rx {
    	margin-top: 11px;
	}
	.manufacturers-rx li a {
		line-height: 21px !important;
		font-size: 12px !important;
	}
	li[data-id="96"],
    li[data-id="96"] a,
    li[data-id="92"],
    li[data-id="92"] a,
    li[data-id="220"],
    li[data-id="220"] a,
    li[data-id="267"],
    li[data-id="267"] a,
    li[data-id="94"],
    li[data-id="94"] a,
    li[data-id="224"],
    li[data-id="224"] a,
    li[data-id="207"],
    li[data-id="207"] a,
    li[data-id="216"],
    li[data-id="216"] a,
    li[data-id="213"],
    li[data-id="213"] a {
		font-size: 12px !important;
	}
	.header .right #ajax_search {
		max-width: 94px !important;
	}
}

/*
*
*
* menu
*
*
*/

/*
*
*
* listy produktów
*
*
*/
.cat-desc-rx {
    font-weight: 800;
    font-size: 30px;
    color: var(--main-font-color);
    text-transform: uppercase;
}
.jms-tab ul .nav-item.active a,
.jms-tab ul .nav-item a.active,
.home_1 a:hover, .cate_tab .addon-title .jms-tab ul .nav-item.active a,
.cate_tab .addon-title .jms-tab ul .nav-item a.active,
.product-preview .addToWishlist.product-btn:hover {
	color: var(--main-color);
}
.product-link {
    min-height: 41px;
}
.owl-theme .owl-controls div:hover {
	background-color: var(--main-color) !important;
}
.product-preview {
    padding-bottom: 0;
}
.product_action {
    box-shadow: 3px 3px 11px rgba(0,0,0,0.2);
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.product-preview button.cart-button:hover,
.home_1 .pagination .current a,
.home_1 .pagination a:hover,
.home_1 .cart-box .btn-shopping:hover,
.home_1 .card.cart-summary .checkout a:hover,
.home_1 .scroll-box-arrows i:hover,
.home_1 .products-list-in-row .ajax-add-to-cart:hover,
.home_1 .products-list-in-row .addToWishlist:hover,
.home_1 .facet-label.active a,
.home_1 #off-canvas-menu .dropdown-menu > li > a::before,
.home_1 #mobile-vermegamenu .dropdown-menu > li > a::before {
	background: var(--main-color) !important;
    border-color: var(--main-color) !important;
}
.product-preview .product-info {
	min-height: 66px !important;
}
#products .product-info {
    min-height: 124px !important;
}
.categorytab-carousel .product-info {
	background-color: transparent;
	min-height: 80px;
}
.product-miniature:hover .product-info {
	background-color: #fff;
}
#category .product-preview:hover .preview {
    border-radius: 10px 10px 0 0;
}
.product-miniature .preview .label.label-discount {
    background: linear-gradient(to right, #fe196e , #9e1493);
    top: 32px !important;
    right: 3px;
    border-bottom: 2px solid #9e1493;
}
.product-miniature .preview .label.label-discount::after {
    border-right: none;
}
.preview {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.product-miniature {
	background: transparent;
}
.cate_tab .addon-title .jms-tab ul .nav-item a {
	top: 4px;
}
.categorytab-carousel .revws-product-list {
    display: none !important;
}
#category-description {
	text-align: justify;
}
.featured-products .owl-stage-outer {
    padding-bottom: 0;
}
.first-section-rx .product-preview,
.second-section-rx .product-preview {
    padding-bottom: 130px;
}
.first-section-rx .product_action,
.second-section-rx .product_action {
    box-shadow: 3px 3px 11px rgba(0, 0, 0, 0);
}
.second-section-rx {
    margin-top: 0;
}
@media only screen and (min-width: 992px) and (max-width: 1307px)  {
	.product-link {
		min-height: 61px !important;
	}
	#products .product-info {
		min-height: 144px !important;
	}
}
/*
*
*
* listy produktów
*
*
*/

/*
*
*
* filtry
*
*
*/
.PM_ASBlockTitle {
    font-size: 18px;
    font-weight: 600;
    padding-bottom: 4px;
    text-transform: uppercase;
    border-bottom: 2px solid var(--main-color);
    display: inline-block;
    color: #222;
    margin-bottom: 17px;
}
.PM_ASBlockNbProductValue {
    text-transform: none;
    font-size: 12px;
}
span.PM_ASCriterionsGroupName {
    text-transform: uppercase;
    color: var(--main-font-color);
}
.PM_ASCriterionStepEnable input[type=checkbox],
.PM_ASCriterionStepEnable input[type=radio] {
    margin-left: 4px;
}
.PM_ASCriterionsGroupIcon {
	vertical-align: top;
}
.PM_ASCriterionsGroupOuter select.form-control {
    width: 100%
}
#PM_ASearchResults .product-preview .product-info {
    min-height: 146px !important;
}
.active_filters {
	margin-top: 0;
	display: block;
}
/*
*
*
* filtry
*
*
*/

/*
*
*
* produkt
*
*
*/
.product-cover img {
	box-shadow: none;
}
.home_1 #more_info_block .tabs li a.active {
	border-bottom: 3px solid var(--main-color) !important;
}
.home_1 .product-images > li.thumb-container > .thumb.selected,
.home_1 .product-images > li.thumb-container > .thumb:hover {
	border: 1px solid var(--main-color);
}
.clearfix.product-variants-item {
    margin-bottom: 13px;
}
.pb-right-column .content_price {
	text-align: left;
}
.pb-right-column .product-add-to-cart {
	margin-bottom: 40px;
}
.product-information .product-desc {
	margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #9e9e9e40;
}
.bestkit_icon_item {
	border: 1px solid transparent;
}
.bestkit_icon_item:hover {
    border: 1px solid #9e9e9e40;
}
.icon-content-rx {
	position: absolute;
    left: 2px;
    top: 196px;
    font-size: 12px;
    padding: 20px;
    background: #d01216;
    width: 100%;
    color: #fff;
    z-index: 9999;
}
#more_info_block {
	margin-top: 0;
}
.pb-right-column .block-social {
	display: flex !important;
}
.social-title,
.pb-right-column .block-social ul li a:before {
	color: var(--main-font-color) !important;
	text-transform: uppercase;
    font-weight: 600;
}
.pb-right-column .block-social ul li a:hover:before {
	color: var(--main-color) !important;
}
.margin-stelaze {
	margin-top: 11%;
}
.features-rx {
    background-color: #ebebeb;
    border: 4px solid #fff;
    padding: 8px;
}
#installment-mini {
   	position: absolute;
    left: 97px;
    bottom: 21px;
    font-size: 12px;
}
#installment-mini,
.installment-mini_installment-mini-details {
    font-size: 19px;
    font-family: 'Poppins', serif;
    font-weight: 700 !important;
    color: var(--main-font-color) !important;
    text-decoration: none !important;
    white-space: nowrap;
}
.installment-mini_installment-mini-details:hover {
    color: var(--main-color) !important;
}
.tab-content > .tab-pane {
	display: none;
}
.tab-content > .tab-pane.active {
	display: block;
}
.payu-calc-rx,
.santander-calc-rx,
.alior-calc-rx,
.kdr-rx {
    padding-top: 4px;
}
#product-availability {
    display: block;
}
.availability-rx {
    padding-bottom: 20px;
}
.label-rx {
    padding: 0;
    text-transform: uppercase;
    font-size: 13px;
    color: var(--main-font-color);
}
.label-discount-rx {
    background: linear-gradient(to right, #fe196e, #9e1493);
    top: 46px !important;
    right: -7px;
    border-bottom: 2px solid #9e1493;
    position: relative;
    color:#fff;
    padding: 5px;
    border-radius: 3px;
    font-weight: 600;
    z-index: 9;
}
.pb-right-column .content_price .price.old {
    margin-left: 0;
}
/*
*
*
* produkt
*
*
*/

/*
*
*
dostępne ilości na karcie produktu - koniec
*
*
*/
.dostepne {
    text-align: center;
    text-transform: uppercase;
    font-weight: 800;
    font-size: x-large;
    padding-bottom: 20px;
    color: var(--main-color);
    line-height:20px;
    display: none;
}
#no-more-tables {
    padding-bottom: 50px;
}
@media only screen and (max-width: 1200px) {
        /* Force table to not be like tables anymore */
    #no-more-tables table,
    #no-more-tables thead,
    #no-more-tables tbody,
    #no-more-tables th,
    #no-more-tables td,
    #no-more-tables tr {
        display: block;
    }

    .width-rx, .width-rx-2 {
        width:100% !important;
    }

    .no-padding-rx {
        padding:0;
    }

        /* Hide table headers (but not display: none;, for accessibility) */
    #no-more-tables thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    #no-more-tables tr {
        border: 1px solid #ccc;
    }

    #no-more-tables td {
        /* Behave like a "row" */
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50%;
        white-space: normal;
        text-align:left;
    }

    #no-more-tables td:before {
    /* Now like a table header */
        position: absolute;
    /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        text-align:left;
        font-weight: bold;
    }

    /*Label the data*/
    #no-more-tables td:before {
        content: attr(data-title);
    }
}
.attribute-name-rx {
    text-align: left !important;
}
.form-rx {
    width: 30% !important;
    margin-bottom: 2px;
    float: left;
    margin-right: 4px;
}
.button-add-rx {
    font-size: 13px !important;
    line-height: 6px !important;
    font-weight: 800;
}
.width-rx {
    width:12%;
}
.price-rx {
    font-size: 17px;
    color: #484848;
}
.quantity-first-rx {
    font-weight: bold;
    color: #42af52;
    font-size: 14px;
}
.old-price-rx {
    font-size: 12px;
    padding-bottom: 0 !important;
}
.product-name-rx {
    font-size: 15px;
    color: var(--main-font-color);
}
.width-rx-2 {
    width:13%;
}
.theader-rx {
    font-size: 13px;
    font-weight: normal;
    color: var(--main-font-color);
}
.table-quantity-rx {
    padding: 0;
    border: none;
}
.quantity-rx-rx {
    padding: 2px 8px;
}
#idTabPdProductAttributesList input.qtyfield {
    border-radius: 3px;
}
/*
*
*
dostępne ilości na karcie produktu - koniec
*
*
*/

/*
*
*
* opis produktu
*
*
*/
.desc {
	font-weight: 200;
}
.desc-mini {
	width:120px !important;
	height: 120px;
}
.desc-main, .desc-4-12 {
	text-align: justify;
	font-size: 14px !important;
}
.desc-black {
	margin: 0;
}
.desc-black-content {
	color: #fff;
	font-size: 18px;
	background-color: #000;
	padding: 10px;
}
.desc-devider {
	height:30px;
}
.desc-underline {
	border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), #b9b8b8, rgba(0, 0, 0, 0));
}
.desc-copy {
	font-size: 11px;
	text-align: center;
}
/*.desc-button {
    margin-top: 100px;
    padding: 22px !important;
    position: relative;
    display: inline-block;
    padding: 7px 15px;
    border: none;
    color: #fff;
    font-size: 12px;
    background: #333;
    cursor: pointer;
    white-space: normal;
    overflow: hidden;
    text-align: center;
    border-radius: 0;
}*/
.desc-button:hover {
    background: var(--main-color);
    color: #fff !important;
}
@media (min-width: 992px) {
    .desc-2-12 {
        width: 12%;
    }
    .desc-4-12 {
        width: 38%;
    }
}
@media (max-width: 992px) {
    .desc-2-12 {
        text-align: center;
    }
}
/*
*
*
* opis produktu
*
*
*/


/*
*
*
* opinie o produkcie
*
*
*/
#idTabRevws .form-group {
	text-align: center;
}
#idTabRevws .form-group .btn {
	background-color: var(--main-color);
	color: #fff;
	border: 1px solid var(--main-color);
	font-weight: 600;
}
#idTabRevws .form-group .btn:hover {
	background-color: #fff;
	color: var(--main-color);
}
#revws-product-buttons {
    padding: 20px 0;
}
.revws-actions .btn {
	margin: 0 3px;
}
.revws-actions .btn:hover {
	background-color: var(--main-color);
	color: #fff;
}
.revws-useful .btn {
	width: 57px;
}
.products-list-in-row .revws-product-list {
	display: block;
	padding-bottom: 10px;
}
/*
*
*
* opinie o produkcie
*
*
*/

/*
*
*
* logowanie
*
*
*/
#authentication .form-group.row label {
	line-height: 17px;
}
/*
*
*
* logowanie
*
*
*/

/*
*
*
* koszyk
*
*
*/
.cart-items {
	border: none;
}
.cart-grid .card {
	line-height: 25px;
}
.product-price.h5.has-discount {
    display: block;
}
.product-price {
    color: var(--main-font-color);
}
.discount-amount,
.discount-percentage {
    background: linear-gradient(to right, #fe196e , #9e1493);
    border-bottom: 2px solid #9e1493;
    color:#fff;
    position: relative;
    top: 4px;
    padding: 4px;
    border-radius: 4px;
    white-space: nowrap;
}
.regular-price {
    text-decoration: line-through;
    color: var(--main-color);
    padding: 4px;
    position: relative;
    top: 3px;
}
.regular-price {
    text-decoration: line-through;
    color: var(--main-color);
}
.current-price {
    display: none;
}
.product-line-info.product-attribute {
    line-height: 14px;
}
.product-line-info.product-attribute .label,
.product-line-info.product-attribute .value {
    font-size: 11px;
}
#payu-installment-cart-summary {
	position: absolute;
	right: 11px;
	bottom: 33px;
}
#create_account .label {
	white-space: normal;
}
#fspasc_wrapper {
    margin-left: 56px;
    max-width: 74%;
}
#delivery_option_17,
#delivery_option_26 {
    position: relative;
    top: 20px;
}
#fspasc_id_store {
    max-width: 100%;
}
span.custom-checkbox {
    display: block;
}
.payment-options {
    padding-left: 30px;
}
.carrier-name, .payment-option .h6 {
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    color: #222;
}
.carrier-delay, .carrier-price {
    font-size: 12px
}
.shipping-address-notice {
    display: none;
}
.delivery-options-list {
    padding: 7px;
}
.btn-primary.active,
.btn-primary.focus,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover,
.open>.dropdown-toggle.btn-primary {
    background-color: var(--main-color);
    border-color: var(--main-color);
}
.payment-options .custom-radio input[type=radio] {
    position: relative;
	left: -23px;
	top: 5px;
}
.carrier_title {
    font-size: 12px;
    font-weight: normal !important;
    color: var(--main-color);
}
#fspasc_id_store {
    font-size: 13px;
}
.block-header {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
    color: #222;
}
.checkout-block[class*="num-"] .block-header::before {
	border: 1px solid var(--main-color);
	color: var(--main-color);
}
.classic-login {
	border: 1px solid var(--main-color);
	margin: 11px 0 12px 0;
	padding: 6px;
	background-color: var(--main-color);
	border-radius: 6px;
}
.log-in {
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 700;
}
.social-login::before {
    top: 43%;
}
.classic-login:hover {
	border: 1px solid var(--main-color);
	padding: 6px;
	background-color: #d01216bf;
	border-radius: 6px;
}
.classic-login .log-in:hover {
    color: #fff;
}
.tc-social-login-btn {
    padding: 9px 20px 8px 40px;
}
.log-in:hover {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 700;
	text-decoration: none;
}
.ps_wirepayment p,
.ps_cashondelivery p,
.santandercredit h3,
.santandercredit p,
.raty p,
.eservice p{
    font-size: 12px;
    margin-left: 14px;
    text-align: justify;
}
.ps_wirepayment p a {
    cursor: pointer;
    font-weight: 700;
}
.payu-method-description {
	margin-left: 14px;
}
.payu-method-description p {
	font-size: 12px;
}
.header .right .cart-icon i:hover {
	color: var(--main-color);
}
#cart_block .ajax_cart_quantity {
	background: var(--main-color);
}
.home_1 .btn-default:hover,
.home_1 .btn-default:focus,
.home_1 .btn-default:active {
	background: var(--main-color) !important;
    border-color: var(--main-color) !important;
}
.newsletter-rx, .pp-rx {
	white-space: normal;
	font-weight: normal;
}
.label {
	white-space: normal;
}
#thecheckout-newsletter .label,
#thecheckout-data-privacy .label,
#create_account .label {
	padding: 0;
}
#thecheckout-newsletter .custom-checkbox span,
#thecheckout-data-privacy .custom-checkbox span,
#create_account span {
	margin-right: 0;
}
.newsletter-rx .small {
	line-height: 10px;
}
.confirm-rx {
	font-size: 12px;
	font-style: italic;
}
.condition-label label {
	text-align: center;
}
#create_account label .label {
    font-weight: normal;
}
#thecheckout-data-privacy .label::before,
.conf-rx {
    font-family: 'Poppins', serif;
	font-weight: normal;
	font-size: 12px;
}
.conf-rx {
	color: red;
	position: relative;
	top: -2px;
}
.reg-rx .small {
	font-style: italic;
}
.cart-summary-line.cart-total.cart-total-tax-included span {
    font-size: 2.2em;
}
.cart-voucher p {
    margin-bottom: 11px;
}
.alert.alert-danger.js-error {
    background: var(--main-color);
}
.collapse-button.promo-code-button {
    text-transform: uppercase;
    font-weight: 700;
    color: var(--main-font-color);
}
.card-block.block-promo {
    margin-bottom: 20px;
}
#promo-code .btn-primary {
    background: var(--main-color);
    color: #fff;
}
.voucher-rx {
  border-radius: 7px !important;
}
.voucher-rx:hover {
    color:#fff;
    background: #d01216bf !important;
}
.product-line-actions {
    padding-bottom: 10px;
}
.product-line-info.product-title {
	line-height: 16px;
	padding: 5px 0;
}
.qty-container {
    position: relative;
    left: -12px;
}
.customization-rx {
    font-size: 11px;
}
.promo-input {
	margin-bottom: 6px;
	width: 100%;
}
.shipping-radio input {
    left: 18px !important;
}
.shipping-radio {
	flex-basis: 0;
	margin-right: 37px;
}
.logos-santander-rx a img,
.logos-alior-rx a img {
	position: relative;
	left: 14px;
	padding: 0 3px 3px 0;
}
#confirm_order {
    padding: 10px 45px;
    background-color: var(--main-color);
    font-weight: 800;
    font-size: 2em;
    color: #fff;
}
#confirm_order:hover {
    background-color: transparent;
    color: var(--main-font-color);
}
#thecheckout-psgdpr .small {
    font-weight: 400;
}
#thecheckout-psgdpr .label {
    padding: 0;
}
#thecheckout-psgdpr span {
    margin: 0;
}
.menu-wrap {
	max-height: 400px;
}
@media screen and (max-width: 640px) {
    .card-block.block-promo {
        text-align: center;
        }
}
@media screen and (max-width: 373px) {
    .cart-summary-line.cart-total.cart-total-tax-included span {
        font-size: 1.5em;
        }
    #cart-subtotal-products .label,
    #cart-subtotal-shipping .label {
    	font-size: 12px;
    }
}
@media screen and (max-width: 390px) {
    img[src*="logo-payu.png"] {
        display: block;
        }
}
@media screen and (max-width: 327px) {
    .san-link-rx img, .alior-link-rx img {
		width: 98% !important;
	}
}
/*
*
*
* koszyk
*
*
*/

/*
*
*
* strony cms
*
*
*/
#cms-products-rx .preview:hover,
#cms-products-rx .product-preview:hover .preview,
#cms-products-rx .product-preview:hover .product-info {
    box-shadow: 0 2px 8px 1px rgba(0, 0, 0, 0.1);
}
.dane-adresowe {
    font-size: 18px;
    font-weight: 700;
}
.przycisk {
    font-size: 21px;
    font-weight: 700;
    background-color: #484848;
    border-color: #484848;
}
.przycisk:hover {
    background-color: #ce1419;
    border-color: #ce1419;
}
.przycisk:focus {
    background-color: #ce1419;
    border-color: #ce1419;
}
.ikona {
    font-style: normal !important;
}
.adres-lokalizacji {
    font-size: 27px;
    font-weight: 800;
    color:#484848;
}
p.telemgodz {
    line-height: 27px !important;
}
@media screen and (max-width: 1200px) {
    .przyciski {
        padding-bottom:10px;
        }
}
/*
*
*
* strony cms
*
*
*/

/*
*
*
* producenci
*
*
*/
.brand {
	margin-top: 0;
}
.jms-row.brand {
    margin-top: -124px;
}
.brand img {
    width: 150px;
}
.brand .brand-carousel {
    padding: 0 0 63px;
}
/*
*
*
* producenci
*
*
*/

/*
*
*
* elementy
*
*
*/
.jms-slider-wrapper .slider {
	cursor: pointer;
}
.btn-default.active,
.btn-active,
.product-preview .quick-view:hover span,
.banner_f .include_content_s .btn-shopnow,
.service .container,
.footer_t #social_block a:hover,
.back-to-top:hover {
    background: var(--main-color);
}
.product-preview .quick-view span {
	background: var(--main-color-trans);
}
.home_1 .view-mode .button a.active,
.home_1 #off-canvas-menu #_desktop_currency_selector ul li.current a,
.home_1 #footer .addon-title + ul li a:hover::before, .home_1 .feature-icon i,
.footer_t .row_2 ul li a:hover,
.header .right .wishlist_top i:hover,
.header .button-search:hover,
.topbar .right a:hover {
	color: var(--main-color);
}
.phone-rx {
	color: #fff;
}
i.fas.fa-map-marker-alt {
    font-size: 25px;
    padding-right: 14px;
    margin-left: 3px;
}
i.fas.fa-info-circle {
    font-size: 25px;
    padding-right: 10px;
}
.nav-pills .menu-item em {
    position: absolute;
    right: 30px;
    width: 100% !important;
}
.home_1 #search_filters .facet .facet-title,
.home_1 .title-block h3,
.home_1 .widget-title,
.home_1 .title_block {
    border-bottom-color: var(--main-color);
}
#product #footer {
	display: block;
}
.jms-row.cate_tab {
	top: -7px;
	padding-top: 88px;
}
.jms-video {
    background-color: #f6f6f6;
}
.btn-primary[disabled] {
    background-color: var(--main-color);
    border-color: var(--main-color);
}
.psgdpr_consent_icon {
    display: none;
}
.more-button-rx {
    border: 1px solid #f0f0f0;
    border-radius: 3px;
    padding: 13px 10px;
    margin-top: 3px;
    width: 50%;
    text-align: center;
}
.more-button-rx:hover {
    border: 1px solid var(--main-color);
    background-color: var(--main-color);
    color: #fff;
}
.text-more-rx {
    font-family: "Poppins", serif;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    display: inline;
}
.more-button-rx:hover span {
    color: #fff;
}
#category .products-list-in-column .addToWishlist.product-btn {
    right: 0;
}
.pd-rx {
    width: 100%;
}
.product_button .more-button-rx {
    margin-top: 0;
    width: 75%;
    text-align: center;
    padding: 13px 36px;
}
#cookieNotice .btn:hover {
    background: var(--main-color);
    color:#fff;
}
#cookieNotice {
    z-index: 999 !important;
}
#cookieNoticeContent td {
    line-height: 12px;
}
.cookie-info-rx {
    font-size: 12px;
}
.cookie-info-rx a {
    color: var(--main-color);
}
/*#lhc_status_container {
    width: 232px !important;
}
#lhc_need_help_container {
    background: var(--main-color) !important;
    margin-top: -89px !important;
}
#lhc_need_help_main_title {
    line-height: 14px !important;
}
#lhc_need_help_image img {
    width: 51px !important;
    height: 50px !important;
}
#lhc_need_help_main_title {
    font-family: var(--main-font-family) !important;
    line-height: 17px;
}
#lhc_status_container * {
    font-family: var(--main-font-family) !important;
}
#lhc_need_help_triangle {
    border-top: 15px solid var(--main-color) !important;
}*/
.back-to-top {
    bottom: 1%;
    right: 32px;
    z-index: 100000001;
}
#lhc_status_widget_v2 {
    min-width: 88px !important;
    width:88px !important;
    min-height: 123px !important;
}
.modal-title {
    text-transform: uppercase;
    font-weight: 700;
    color: var(--main-font-color);
}
.jms-row.header.fixed {
	z-index: 1001;
}
.jms-advsearch .input-group-addon.icon-drop-down {
	display: none;
}
.user-info .dropdown-menu {
    z-index: 99999;
}
.topbar .dropdown-menu {
    background: rgba(59, 59, 59, 0.97);
	border: 1px solid #cccccc47;
}
.service {
	z-index: 0;
    margin-top: 0;
}
.service-bottom a,
.service-bottom a:hover,
.promo-top a,
.promo-top a:hover {
    color: #fff;
}
/*@media only screen and (max-width: 640px) {
    #lhc_status_container .status-icon {
     padding: 32px 15px 9px 31px !important;
    }
    #lhc_status_container {
        width: 51px !important;
        border-radius: 50% !important;
        padding: 0px 2px 4px 0px !important;
        right: 6px !important;
        bottom: 73px !important;
        height: 51px !important;
    }
    #lhc_status_container a {
        top: 4px;
        position: relative;
    }
        #floating-button {
        bottom: 13px !important;
        right: 5px !important;
    }
}*/
/*
*
*
* elementy
*
*
*/

/*
*
*
* konto klienta
*
*
*/
@media (max-width: 767px) {
    .topbar .left {
        display: none !important;
    }
    .topbar {
        display: block;
    }
}
@media (max-width: 1200px) {
    .hidden-1200-down-rx {
        display: none !important;
  }
}
@media (min-width: 1201px) {
    .hidden-1200-up-rx {
        display: none !important;
  }
}
.psgdprgetdatabtn17:hover {
    color: #fff !important;
}
.register-form .required:not(.checkbox-rx)::after,
#guestOrderTrackingForm .lbl-rx::after {
    content: '*';
    color: var(--main-color);
}
.checkbox-rx.required::before {
    content: '*';
    color:
    red;
    left: 4px;
    position: absolute;
}
.lbl-rx {
    line-height: 39px !important;
}
#delivery-address h4,
#invoice-address h4,
#order-history h3,
.order-message-form h3 {
    font-weight: 800;
    color: var(--main-font-color);
}
.order-det-rx {
    color: var(--main-font-color);
    font-size: 2em;
}
.box {
    color: var(--main-font-color);
}
#order-detail td.product-image img {
    width: 100px;
}
/*
*
*
* konto klienta
*
*
*/

/*
*
*
* lokalizacje
*
*
*/
.loc-rx {
    padding-right: 7px !important;
    padding-left: 7px !important;
    padding-bottom: 20px;
}
.loc-det-rx {
    border: 4px solid #cccccc69;
    padding: 2px;
    border-radius: 4px;
}
.left-col-rx {
	padding: 27px;
}
.map-rx {
    padding-top: 40px;
}
.map-rx iframe {
    border: 3px solid #3b3b3b;
    border-radius: 7px;
}
.adress-rx {
    padding-top: 25px;
    color:var(--main-font-color);
    padding-bottom: 40px;
}
.adress-fl-rx {
    font-size: 2.8em;
    font-weight: 800;
}
.adress-sl-rx, .adress-tel-rx {
    font-size: 1.8em;
    line-height: 26px;
}
.adress-tel-rx {
	margin-top: 10px
}
.adress-tel-rx strong {
	color: #222;
}
.adress-tel-rx strong:hover {
	color: var(--main-color);
}
.loc-info-rx {
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 20px;
}
.button-loc-rx {
	display: block;
	padding: 10px 7px 10px 7px;
	background-color: var(--main-color);
	color: #fff;
	border-bottom-right-radius:7px;
	border-top-right-radius:7px;
	text-transform:uppercase;
	font-family: var(--main-font-color);
	font-weight:800;
	font-size: 1em;
	line-height: 30px;
	white-space: nowrap;
}
.before {
	font-weight: bold;
	border: 5px solid #fff;
	border-radius: 50%;
	position: relative;
	left: -72px;
	top: 0;
	background-color: var(--main-color);
	padding: 13px;
	width: 21px;
	text-align: center;
	height: 17px;
}
.before img {
    position: relative;
    top: -2px;
	left: 3px;
}
.right-col-rx {
    color: #222;
    font-size: 1.2em;
    letter-spacing: 2px;
}
.icon-info-rx {
	width: 20px;
}
.row-button {
    padding-bottom: 20px;
}
.fa.fa-phone.rx {
	position: absolute;
	left: -8px;
	top: 22px;
	font-size: 1.5em;
	border: 7px solid #fff;
	padding: 12px;
	border-radius: 75px;
	background-color: var(--main-color);
	width: 60px;
}
.fa.fa-envelope.rx {
	position: absolute;
	left: -8px;
	top: 95px;
	font-size: 1.5em;
	border: 7px solid #fff;
	padding: 12px;
	border-radius: 75px;
	background-color: var(--main-color);
	width: 60px;
}
.fa.fa-location-arrow.rx {
	position: absolute;
	left: -8px;
	top: 167px;
	font-size: 1.5em;
	border: 7px solid #fff;
	padding: 12px;
	border-radius: 75px;
	background-color: var(--main-color);
	width: 60px;
}
.button-loc-rx:hover {
	color: #fff !important;
	background-color: var(--main-color-trans);
}
.hours-rx::before {
    content: url(/themes/jms_storm/assets/img/open.png);
    position: relative;
    top: 9px;
    right: 5px;
}
.feat-row-rx {
    padding-top: 50px;
}
.feat-loc-rx {
    color: var(--main-font-color);
}
.icon-feat-rx {
    padding-bottom: 25px;
}
.feat-loc-rx h2 {
    font-weight: 800;
}
@media (min-width: 992px) {
    .loc-info-rx {
        display: flex;
		align-items: center;
  }
}
/*
*
*
* lokalizacje
*
*
*/

/*
*
*
* not found
*
*
*/
.page-not-found h3 {
    text-transform: uppercase;
}
.page-not-found p {
    text-transform: none;
}
/*
*
*
* not found
*
*
*/

/*
*
*
* nasze sklepy
*
*
*/
.store-description .material-icons {
    position: relative;
    top: 0;
    color: var(--main-font-color);
    font-size: 12px;
}
.store-description .card-title {
    color: var(--main-font-color);
    text-transform: uppercase;
}
/*.phone-row-rx, .mail-row-rx {
    height: 65px;
}*/
.store-name-rx a {
    font-weight: 800;
    color: var(--main-font-color);
    font-size: 23px;
}
.address1-rx {
    font-size: 18px;
    font-weight: 800;
    color: var(--main-color);
}
.address2-rx,
.address3-rx {
    color: var(--main-font-color);
}
.store-email-rx,
.store-phone-rx,
.store-url-rx {
    color: #fff;
    display: block;
    padding: 10px 7px 10px 32px;
    border: 1px solid var(--main-color);
    background-color: var(--main-color);
    border-bottom-right-radius:7px;
    border-top-right-radius:7px;
    text-transform:uppercase;
    font-family: var(--main-font-color);
    font-weight:800;
    font-size: 1em;
    line-height: 13px;
    white-space: nowrap;
    max-width: 170px;
    margin-bottom: 5px;
    margin-left: 35px;
}
.store-email-rx:hover,
.store-phone-rx:hover,
.store-url-rx:hover {
    background-color: #fff;
    border: 1px solid var(--main-color);
}
.fa.fa-phone.stores {
    font-size: 1.5em;
    border: 7px solid #fff;
    padding: 6px;
    border-radius: 75px;
    background-color: var(--main-color);
    width: 47px;
    color: #fff;
    position: absolute;
    left: 8px;
    bottom: 80px;
}
.fa.fa-envelope.stores {
    font-size: 1.5em;
    border: 7px solid #fff;
    padding: 6px;
    border-radius: 75px;
    background-color: var(--main-color);
    width: 47px;
    color: #fff;
    position: absolute;
    left: 8px;
    bottom: 38px;
}
.fa.fa-link.stores {
    font-size: 1.5em;
    border: 7px solid #fff;
    padding: 6px;
    border-radius: 75px;
    background-color: var(--main-color);
    width: 47px;
    color: #fff;
    position: absolute;
    left: 8px;
    bottom: -1px;
}
@media only screen and (min-device-width: 481px) and (max-device-width: 900px) {
    .store-picture {
        display: none;
    }
}
@media only screen and (max-width: 481px) {
    .store-description ul {
        padding-bottom: 20px;
    }
}
/*
*
*
* nasze sklepy
*
*
*/

/*
*
*
* gratisy
*
*
*/
.fancybox-overlay.fancybox-overlay-fixed, #blockcart-modal {
    z-index: 99999;
}
.fancybox-inner h3 {
    text-transform: uppercase;
    font-weight: 800;
    color: var(--main-font-color);
    font-size: 17px;
    padding: 1em 0 0.67em;
}
.fancybox-inner .panel {
    padding-bottom: 10px;
}
#table-combinations-list .left {
    padding: 3px;
}
#save_gift_attributes {
    float: none;
}
.sweet-alert.fancybox-margin.showSweetAlert.visible {
    z-index: 999999;
}
.showSweetAlert {
    z-index: 9999999;
}
.confirm {
    background-color: var(--main-color);
}

/*
*
* sm
*
*/
.ng-binding {
    font-family: 'Poppins', serif;
    color: #222;
}
#smwpConfirmationButton {
    text-transform: uppercase !important;
    font-weight: 600 !important;
}
#bhr-iframe-social-proof {
    width: 500px !important;
    height: 95px !important;
    padding-top: 10px !important;
}
.sp__c {
    margin: 0 20px 20px 0 !important;
    box-shadow: 1px 0px 5px 4px #ccc !important;
}
.sp__c__text p {
    font-family: "Poppins", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
/*
*
* sm
*
*/